body{
    min-height: 100vh;
    display: flex;
    flex-direction: column;
}
.NavigationMenu{
    height: 280px;
    text-align: center;
    color: #fff;
}
.Content{
    flex: 1;
    text-align: center;
    margin-top: 15px;
}
#text01{
    font-family: "游ゴシック Medium" ;
    font-size: 10pt;
}
.outline{
  display        : inline-block;
  font-family: "UD デジタル 教科書体 NK-B" ;
  color          : #1e50a2;            /* 文字の色 */
  font-size      : 28pt;               /* 文字のサイズ */
  letter-spacing : 2px;                /* 文字間 */
  text-shadow    : 
       2px  2px 1px rgba(102, 102, 255, 0.18),
      -2px  2px 1px rgba(102, 102, 255, 0.18),
       2px -2px 1px rgba(102, 102, 255, 0.18),
      -2px -2px 1px rgba(102, 102, 255, 0.18),
       2px  0px 1px rgba(102, 102, 255, 0.18),
       0px  2px 1px rgba(102, 102, 255, 0.18),
      -2px  0px 1px rgba(102, 102, 255, 0.18),
       0px -2px 1px rgba(102, 102, 255, 0.18);        /* 文字の影 */
}
.table .game{
  width: 348px; 
}
.table .date{
  width: 105px; 
}
.table .grade{
  width: 105px; 
}
.table .result{
  width: 132px; 
}
.table .name{
  width: 116px; 
}
